{
     "names": {
    	"zh_CN": "土豪金",
    	"en": "Noble gold"
    },
    "colors": {
        "#000000":"#eee8aa",
        "#ff0000":"#d4237a"
    },
    "desktop": "desktop.qss",
    "mobile": "mobile.qss"
}
